Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358023 - [RFE][UX] Help user to understand vCPU issue
Summary: [RFE][UX] Help user to understand vCPU issue
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHEV
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ga
: 1.0
Assignee: Erik Nelson
QA Contact: bmorriso
Dan Macpherson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-19 20:27 UTC by Thom Carlin
Modified: 2016-09-13 16:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-13 16:32:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1862 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.0 2016-09-13 20:18:48 UTC
Red Hat Bugzilla 1358016 None None None Never

Internal Links: 1358016

Description Thom Carlin 2016-07-19 20:27:23 UTC
Description of enhancement:

Provide clear diagnostic information to users on vCPU overcommit issue (see linked bz) on what is reserving each part of the in-use resources plus the requested resource

Version-Release number of selected component (if applicable):

QCI-1.2-RHEL-7-20160718.t.0

Additional info:

One method would be to have Section 508-compatible method of displaying current propoosed resource consumption with a detailed breakdown.  This could be done similarly to what is displayed for Node Details.

Comment 3 Erik Nelson 2016-07-26 19:55:25 UTC
PR: https://github.com/fusor/fusor/pull/1099

Comment 4 John Matthews 2016-08-02 18:43:11 UTC
QCI-1.0-RHEL-7-20160801.t.2-QCI-x86_64-dvd1.iso

Comment 5 bmorriso 2016-08-15 17:15:11 UTC
Verified in QCI-1.0-RHEL-7-20160815.t.0

Now, when a host is overcommitted, warning boxes appear to show the breakdown of configuration requirements and where each resource is being used. For instance:

"
Current Configuration Requirements

Master CPUs: 2

Worker CPUs: 1

Total CPUs required: 3

Total CPUs available: 2
"

Comment 7 errata-xmlrpc 2016-09-13 16:32:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:1862


Note You need to log in before you can comment on or make changes to this bug.